{
  "main": {
    "id": "aa49e558756a69eb",
    "type": "split",
    "children": [
      {
        "id": "3610ec8739cf28e8",
        "type": "leaf",
        "state": {
          "type": "markdown",
          "state": {
            "file": "Notes/Pistes - Idées.md",
            "mode": "source",
            "backlinks": false,
            "source": false
          }
        }
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "859ed2d6ffc6b9be",
    "type": "split",
    "children": [
      {
        "id": "ef6f15338f423994",
        "type": "tabs",
        "children": [
          {
            "id": "700578a8d7a9e705",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {}
            }
          },
          {
            "id": "e27306f4e2d62f5d",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Personnages/Mirë Lelyen.md",
                "mode": "source",
                "backlinks": false,
                "source": false
              }
            }
          },
          {
            "id": "442c1f42c9533e21",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "Cyrillane",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "1e7fef835a2147b0",
            "type": "leaf",
            "state": {
              "type": "starred",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 354.5
  },
  "right": {
    "id": "507801c496947bba",
    "type": "split",
    "children": [
      {
        "id": "eca6c3713ddda617",
        "type": "tabs",
        "dimension": 72.22222222222223,
        "children": [
          {
            "id": "fef28a334e7f30fe",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "25d36316f2cb09e3",
            "type": "leaf",
            "state": {
              "type": "advanced-tables-toolbar",
              "state": {}
            }
          }
        ]
      },
      {
        "id": "0c73262e54d54dbc",
        "type": "tabs",
        "dimension": 27.77777777777778,
        "children": [
          {
            "id": "c705ede2167024ed",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Notes/Pistes - Idées.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "31428ac4d5c60d3c",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Notes/Pistes - Idées.md"
              }
            }
          },
          {
            "id": "65cbc6e4dd59d64d",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Notes/Pistes - Idées.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          }
        ],
        "currentTab": 2
      }
    ],
    "direction": "horizontal",
    "width": 451.5
  },
  "active": "3610ec8739cf28e8",
  "lastOpenFiles": [
    "Personnages/Mirë Lelyen.md",
    "Scénario/Chapitre 1 - Révolution.md",
    "Campagne.md",
    "Notes/Pistes - Idées.md",
    "Notes/Conseils & Attentes de Discord.md",
    "Notes/Groupuscules et conflits politiques.md",
    "Notes/Musiques et ambiances.md",
    "Notes/Noms pour la campagne.md",
    "Organisations/Le Cercle de sel.md",
    "Personnages/Derlynn Gravelgut.md"
  ]
}